.version.index /* version checker */
{
	color: #0000E4;
	background-color: #D725C9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 622px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -135px;
	margin-bottom: -34px;
}

#u273
{
	z-index: 62;
	padding-bottom: 1px;
}

#u273_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u272
{
	z-index: 63;
	width: 168px;
	margin-right: -10000px;
	left: 120px;
}

._u272.f3s_mid
{
	width: 168px;
	min-height: 104px;
	padding-bottom: 11px;
}

._u272.f3s_top,._u272.f3s_bot
{
	width: 168px;
	height: 10px;
}

#u3312
{
	z-index: 89;
	width: 135px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 17px;
}

#u1115-4
{
	z-index: 64;
	width: 236px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 308px;
}

#u4066-4
{
	z-index: 91;
	width: 255px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 785px;
}

#u273-bw
{
	z-index: 62;
	height: 135px;
}

#u277
{
	z-index: 88;
	height: 16px;
}

#u277-bw
{
	z-index: 88;
	margin-top: 120px;
	height: 16px;
}

#u989-4
{
	z-index: 95;
	width: 363px;
	min-height: 54px;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 677px;
}

#ppu1358
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#u1358
{
	z-index: 69;
	height: 52px;
	width: 176px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#slideshowu834
{
	z-index: 20;
	width: 0.01px;
	height: 269px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u866
{
	position: absolute;
	width: 732px;
	height: 242px;
	background-color: transparent;
}

#u866popup
{
	z-index: 21;
}

#u1327
{
	z-index: 22;
	width: 732px;
	height: 242px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	margin-right: -10000px;
	position: relative;
}

#u1336
{
	z-index: 24;
	width: 732px;
	height: 242px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	margin-right: -10000px;
	position: relative;
}

#u1345
{
	z-index: 26;
	width: 732px;
	height: 242px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	margin-right: -10000px;
	position: relative;
}

#u1327 .clip_frame,#u1336 .clip_frame,#u1345 .clip_frame
{
	-webkit-border-radius: 25px 25px 25px 25px;
}

#u1327_img,#u1336_img,#u1345_img
{
	padding-top: 1px;
}

#u837
{
	position: absolute;
	width: 74px;
	top: 251px;
	left: 329px;
}

#u837popup
{
	z-index: 28;
}

#u1330
{
	z-index: 29;
	width: 18px;
	height: 18px;
	border-color: #6B6B6B;
	background-color: transparent;
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	-khtml-border-radius: 19px;
	border-radius: 19px;
	position: relative;
	margin-right: -10000px;
}

#u1330.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FF0000;
	background-color: #FFB2B2;
	background-color: rgba(255, 0, 0, 0.3);
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
	-pie-background: rgba(255, 0, 0, 0.3);
}

#u1339
{
	z-index: 31;
	width: 18px;
	height: 18px;
	border-color: #6B6B6B;
	background-color: transparent;
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	-khtml-border-radius: 19px;
	border-radius: 19px;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u1339.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FF0000;
	background-color: #FFB2B2;
	background-color: rgba(255, 0, 0, 0.3);
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
	-pie-background: rgba(255, 0, 0, 0.3);
}

#u1348
{
	z-index: 33;
	width: 18px;
	height: 18px;
	border-color: #6B6B6B;
	background-color: transparent;
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	-khtml-border-radius: 19px;
	border-radius: 19px;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u1348.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FF0000;
	background-color: #FFB2B2;
	background-color: rgba(255, 0, 0, 0.3);
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
	-pie-background: rgba(255, 0, 0, 0.3);
}

#u1330 .clip_frame,#u1339 .clip_frame,#u1348 .clip_frame
{
	-webkit-border-radius: 19px 19px 19px 19px;
}

#u1330_img.SSSlideLinkSelected,#u1339_img.SSSlideLinkSelected,#u1348_img.SSSlideLinkSelected
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#u835-3
{
	position: absolute;
	vertical-align: top;
	width: 30px;
	height: 242px;
	background: url("../images/u835-3.png") no-repeat 0px 0px;
}

#u835-3popup
{
	z-index: 35;
}

#u836-3
{
	position: absolute;
	vertical-align: top;
	width: 30px;
	height: 242px;
	left: 702px;
	background: url("../images/u836-3.png") no-repeat 0px 0px;
}

#u836-3popup
{
	z-index: 38;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1365
{
	z-index: 73;
	height: 52px;
	width: 176px;
	margin-left: 17px;
	top: -228px;
	margin-bottom: -52px;
}

#u1366
{
	z-index: 77;
	height: 52px;
	width: 176px;
	margin-left: 17px;
	top: -185px;
	margin-bottom: -52px;
}

#u1367
{
	z-index: 81;
	height: 52px;
	width: 176px;
	margin-left: 17px;
	top: -141px;
	margin-bottom: -52px;
}

#u1368
{
	z-index: 85;
	height: 52px;
	width: 176px;
	margin-left: 17px;
	top: -98px;
	margin-bottom: -52px;
}

#ppu1906-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -20px;
}

#pu1906-6
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1906-6
{
	z-index: 99;
	width: 148px;
	min-height: 181px;
	line-height: 13px;
	font-size: 11px;
	position: relative;
}

#u1906-2
{
	font-weight: bold;
	font-style: normal;
}

#u1906-4
{
	padding-top: 5px;
	font-style: italic;
}

#u1907-4
{
	z-index: 105;
	width: 148px;
	min-height: 33px;
	line-height: 13px;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: right;
	margin-top: 7px;
	position: relative;
}

#pu1965-11
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 188px;
}

#u1965-11
{
	z-index: 41;
	width: 732px;
	min-height: 129px;
	text-align: center;
	position: relative;
}

#u1965-2
{
	font-size: 22px;
	line-height: 26px;
	color: #ED1C24;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
}

#u1965-4
{
	padding-top: 3px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1965-3
{
	line-height: 19px;
}

#u1965-5
{
	font-size: 15px;
	line-height: 18px;
	padding-top: 9px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u1965-9
{
	font-size: 23px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1965-6
{
	font-size: 30px;
	line-height: 36px;
}

#u1965-7
{
	line-height: 28px;
}

#u1965-8
{
	font-size: 35px;
	color: #7F7F7F;
	line-height: 42px;
}

#pu4172
{
	width: 0.01px;
}

#u4172
{
	z-index: 52;
	width: 242px;
	position: relative;
	margin-right: -10000px;
}

#u4184
{
	z-index: 56;
	width: 242px;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u4178
{
	z-index: 54;
	width: 242px;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u4172_img,#u4184_img,#u4178_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#u673
{
	z-index: 15;
	height: 438px;
}

#u673-bw
{
	z-index: 15;
	margin-top: -426px;
	margin-bottom: -426px;
	height: 438px;
}

#pu273,#pu281
{
	width: 0.01px;
	margin-left: -100px;
}

#u281,#u281-bw
{
	z-index: 2;
	height: 137px;
}

#u682
{
	z-index: 3;
	height: 16px;
}

#u682-bw
{
	z-index: 3;
	margin-top: 120px;
	height: 16px;
}

#u678
{
	z-index: 4;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 120px;
}

#u679
{
	z-index: 5;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 308px;
}

#u680
{
	z-index: 6;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 496px;
}

#u681
{
	z-index: 7;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 684px;
}

#u677
{
	z-index: 8;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 872px;
}

#u3318
{
	z-index: 9;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u3318_img
{
	margin-bottom: -1px;
}

#u1088
{
	z-index: 11;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 288px;
}

#u1089
{
	z-index: 12;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 476px;
}

#u1090
{
	z-index: 13;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 664px;
}

#u1091
{
	z-index: 14;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 852px;
}

#u1092
{
	z-index: 16;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 476px;
}

#u3336
{
	z-index: 17;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 288px;
}

#u1094
{
	z-index: 18;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 664px;
}

#u1095
{
	z-index: 19;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 852px;
}

#u672-4
{
	z-index: 58;
	min-height: 34px;
}

#u672-4-bw
{
	z-index: 58;
	min-height: 34px;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 34px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 134px;
	padding-bottom: 35px;
}

#page .verticalspacer
{
	clear: both;
}

